How to install liblog-handler-perl on Debian 9 (Stretch)